Configuration requise

Ce pilote peut être utilisé dans l'un des environnements d'exploitation suivants.
Systèmes d'exploitation
Mac OS X 10.7.5 ou version ultérieure
Configuration matérielle
Tout ordinateur sur lequel le système d'exploitation indiqué ci-dessus est assuré de fonctionner.